body {font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color:#000000;}
h1 {font-style: italic}
p{font: oblique normal 500 18px arial}
td{font: oblique normal 500 18px arial}

span.highlight{background-color:#FFF8DC;color:#8B4513;}
span.tcolor{color:#FFFFFF}
body {background-image:url('images/');background-repeat:no-repeat;background-attachment:fixed}
a:link {color: #0000CC; text-decoration: none; font: oblique normal 500 20px arial; border-style: none}
a:visited {color: #0000CC; text-decoration: none; font: oblique normal 500 20px arial; border-style: none}
a:hover {color: #33CCFF; text-decoration: none; font-size: 100%; font: oblique normal 500 20px arial; border-style: none}
a:active {color: #0000CC font: oblique normal 500 20x arial; border-style: none}